<!DOCTYPE html>
<html lang="en" class="single machine-dreams  book ">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">


<link rel="stylesheet" href="https://nonlinear.nyc/css/main.cdbb272944a09e404f74f3781e5fceaa83b40a111ffdcc00319ae4609a76a362.css">

	<title>Nicholas Frota</title>
</head>
<body>

<article class="container">

 
          
	<h2 id="economics-becomes-a-cyborg-science">Economics Becomes a Cyborg Science</h2>
<blockquote>
<p>cyborg science tended to parse its dynamics in terms of basins of attraction; due to its ontological commitment to dissipation, it imagined situations where a plurality of attractors existed, with the codicil that stochastic consid- erations could tip a system from one to another instantaneously</p>
</blockquote>
<blockquote>
<p>To those seeking a new theory of social organization, the neoclassicals retorted that all effective organizations were merely disguised versions of their notion of an ur-market</p>
</blockquote>
<blockquote>
<p>To those seeking a new theory of social organization, the neoclassicals retorted that all effective organizations were merely disguised versions of their notion of an ur-market. This set them unwittingly on a collision course with the cyborg</p>
</blockquote>
<blockquote>
<p>Transmission required some redundancy, which was given a precise measure with the information concept; it was needed because sometimes noise could be confused with signal and, perhaps stranger, sometimes noise could boost signal. For the neoclassicals, on the other hand, noise was just waste; and the existence of redundancy was simply a symptom of inefficiency, a sign that someone, somewhere, was not optimizing</p>
</blockquote>
<blockquote>
<p>with the information concept; it was needed because sometimes noise could be confused with signal and, perhaps</p>
</blockquote>
<blockquote>
<p>the cyborg scientists just knew in their prosthetic bones that the major action in the twentieth century would happen in biology</p>
</blockquote>
<blockquote>
<p>cyborgs reveled in turning logical paradoxes into effective algorithms and computational architectures</p>
</blockquote>
<blockquote>
<p>how miracles (or what seemed to most people like miracles) could be compared to long machine programs that produced protracted observed regularities, only to shift abruptly into some novel behavior due to a preprogrammed switch in algorithms</p>
</blockquote>
<blockquote>
<p>it is fair to say that Babbage was not merely underappreciated by his contemporaries but that he actually tended to alienate them by his behavio</p>
</blockquote>
<blockquote>
<p>stage is thus set for a machine to accept a small number of propositions as input on piano keys (in Jevons&rsquo;s piano just four: A,B,C,D and their negations) and some specified logical connectives (+, OR, &ldquo;full stop&rdquo;) and a &ldquo;clear&rdquo; operation</p>
</blockquote>
<blockquote>
<p>that AC = ABC, or that &ldquo;A suffering negro is a suffering fellow-creature.&rdquo; Jevons was quite proud of his little contraption, writing, &ldquo;I have since made a successful</p>
</blockquote>
<blockquote>
<p>Babbage was concerned to formulate effective procedures of computation, and not to pursue some goal of abstraction entirely removed from everyday experience and workable inference</p>
</blockquote>
<blockquote>
<p>the stochastic regularities of aggregates of actors</p>
</blockquote>
<blockquote>
<p>the greater importance of thinking machines as prostheses, as implements to aid and assist in the activities of humans</p>
</blockquote>
<blockquote>
<p>the theory of computation were buried deep in the loam of thermodynamics</p>
</blockquote>
<blockquote>
<p>It was thermodynamics, as we have already hinted, that was firmly situated in the vanguard in the destruction of the previous clockwork conceptions of order</p>
</blockquote>
<blockquote>
<p>If mankind is endowed with this new kind of &ldquo;intelligence,&rdquo; this ability to process information about the world, then why wouldn&rsquo;t it also be the case that Nature also possessed that capacity</p>
</blockquote>
<blockquote>
<p>This subjection of Nature to a hermeneutics of suspicion was later easily extended to Society.</p>
</blockquote>
<blockquote>
<p>This jiujitsu trick of using the opponent&rsquo;s strengths to defeat them has proved perennially appealing down to, the present</p>
</blockquote>
<blockquote>
<p>Georgescu&rsquo;s entry for &ldquo;entropy&rdquo; in the New Palgrave (1987, pp. 153-56) for a quick refresher course</p>
</blockquote>
<blockquote>
<p>The story of the Demon has been told before in many contexts, but none that accords him his rightful place as the progenitor of cyborg science</p>
</blockquote>
<blockquote>
<p>the dissipation of heat had become grimly conflated with death, for both the individual organism and the universe as a whole.</p>
</blockquote>
<blockquote>
<p>Cheating death was one thing; but cheating capitalism by getting something for nothing was quite another</p>
</blockquote>
<blockquote>
<p>Cheating death was one thing; but cheating capitalism by getting something for nothing was quite another. From this</p>
</blockquote>
<blockquote>
<p>Erwin Schrodinger</p>
</blockquote>
<blockquote>
<p>is proof of that observation. As Leff &amp; Rex (1990, p. vii) have noted, the Demon himself has repeatedly been pronounced dead in physics, only to be resurrected in some new disguise</p>
</blockquote>
<blockquote>
<p>the Demon himself has repeatedly been pronounced dead in physics, only to be resurrected in some new disguise</p>
</blockquote>
<blockquote>
<p>perpetual motion machine of the second kind, if one permits an intelligent being to intervene in a thermodynamic system</p>
</blockquote>
<blockquote>
<p>that essential thing was memory</p>
</blockquote>
<blockquote>
<p>We show that it is a sort of memory facility, manifested by a system where measurements occur, that might cause a permanent decrease of entropy and thus a violation of the Second Law of Thermodynamics, were it not for the fact that the mea- surements themselves are necessarily accompanied by the production of entropy</p>
</blockquote>
<blockquote>
<p>The more immediate result was a novel construction of the meaning of life: memory, which facilitated the apparent bootstrapping of free energy, plus observation, which reimposed the Natural discipline of scarcity by imposing a cost</p>
</blockquote>
<blockquote>
<p>possible reversibility or irreversibility of computation itself</p>
</blockquote>
<blockquote>
<p>It is easier to repel the question posed by Maxwell&rsquo;s Demon than to answer it</p>
</blockquote>
<blockquote>
<p>What an organism feeds upon is negative entropy&rdquo;</p>
</blockquote>
<blockquote>
<p>It is possible to make the case that Maxwell&rsquo;s Demon played the role of the Pied Piper in recruitment and promotion for the cyborg sciences</p>
</blockquote>
<blockquote>
<p>The fascination with the myriad of ways that violations of the Second Law of Thermodynamics might be bound up with a physical definition of &ldquo;information&rdquo; began with Szilard but devolved to the master impresario John von Neumann. This way lay the genealogy of the computer.</p>
</blockquote>
<blockquote>
<p>command and control</p>
</blockquote>
<blockquote>
<p>DEMONS WHO CAME IN FROM THE CODE: CYBERNETICS</p>
</blockquote>
<blockquote>
<p>The sciences of life in the service of the sciences of death</p>
</blockquote>
<blockquote>
<p>belief in the existence of &ldquo;internal&rdquo; cognitive processes and modules, encompassing perception, memory, and, of course, calculation</p>
</blockquote>
<blockquote>
<p>a predisposition to portray organisms as active and creative</p>
</blockquote>
<blockquote>
<p>cognition treated as symbolic informa- tion processing</p>
</blockquote>
<blockquote>
<p>Maxwell&rsquo;s Augustinian Demon</p>
</blockquote>
<blockquote>
<p>the introduction of &ldquo;information&rdquo; and &ldquo;memory&rdquo; into the struggle, as Szilard had done, had subtly destabilized the very fairness, or at least the ontology, of the &ldquo;game&rdquo; against Nature</p>
</blockquote>
<blockquote>
<p>we are all feedback machines, be they electronic, mechanical, or organic</p>
</blockquote>
<blockquote>
<p>rationality had to be somehow deduced from past observed actions interspersed with randomized feints and intercepted coded messages studded with random noise, rather than through direct unmediated interrogation of experience</p>
</blockquote>
<blockquote>
<p>Was the mind really an agglomeration of statistical feedback algorithms similar to those found in a torpedo</p>
</blockquote>
<blockquote>
<p>or else our machines will inevitably outgrow our plans and intentions, slough off their sub- ordinate status, and become more like Nature itself: duplicitous, random, evolving, and pitted against our interests</p>
</blockquote>
<blockquote>
<p>All manner of scientists were led by the war to reinterpret thermodynamics in a strategic direction in one arena or another from the 1940s onward; and we shall repeatedly encounter them in our subsequent narrative: John von Neumann, Warren Weaver, Alan Turing, Claude Shannon, John Holland, Ross Ashby, Patrick Blackett, Kenneth Arrow, Leonid Hurwicz, Michael Rabin, Philip Morse, Herbert Simon, Fischer Black, Kenneth Boulding, and Jacob Marschak, among others</p>
</blockquote>
<blockquote>
<p>philosophical raison d'</p>
</blockquote>
<blockquote>
<p>Bertrand Russell</p>
</blockquote>
<blockquote>
<p>We are swimming upstream against a great torrent of disorganization which tends to reduce everything to the heat-death of equilibrium and sameness described in the second law of thermodynamics. &hellip; we live in a chaotic moral universe. In this, our main obligation is to establish arbitrary enclaves of order and system</p>
</blockquote>
<blockquote>
<p>realized that the &lsquo;randomness&rsquo; or irregularity of an airplane&rsquo;s path is introduced by the pilot; that in attempting to force his dynamic craft to execute a useful maneuver, such as straight line flight or 180 degree turn, the pilot behaves like a servo-mechanism, attempting to overcome the intrinsic lag due to the dynamics of his plane as a physical system, in response to a stimulus which increases in intensity with the degree to which he has failed to accomplish his task</p>
</blockquote>
<blockquote>
<p>a wholesale reconceptualization of the human-plus-machine</p>
</blockquote>
<blockquote>
<p>the physical and the human both had to undergo ontological meta- morphosis into &ldquo;messages with noise&rdquo; in order to be combined into a new synthesis.</p>
</blockquote>
<blockquote>
<p>The physical identity of an individual does not consist in the matter of which it is made. . . . Organism is opposed to chaos, to disintegration, to death, as message is to noise</p>
</blockquote>
<blockquote>
<p>Wiener&rsquo;s cyborg brainchild was a failure by 1943</p>
</blockquote>
<blockquote>
<p>unified behaviorism to encompass all phenomena of inten- tionality under the formalism of prediction and feedback</p>
</blockquote>
<blockquote>
<p>concerned with prediction within the field of statistics. In Wiener&rsquo;s opinion, &ldquo;the nervous system and the automatic machine are fundamentally alike in that they are devices which make decisions on the base of decisions they have made in the past</p>
</blockquote>
<blockquote>
<p>the nervous system and the automatic machine are fundamentally alike in that they are devices which make decisions on the base of decisions they have made in the past</p>
</blockquote>
<blockquote>
<p>Wiener-Hopf theorem</p>
</blockquote>
<blockquote>
<p>Extrapolation, Interpolation and Smoothing of Stationary Time Series (1949). As with everything else Wiener did, the mathematics was valued</p>
</blockquote>
<blockquote>
<p>Extrapolation, Interpolation and Smoothing of Stationary Time Series</p>
</blockquote>
<blockquote>
<p>. He had forsaken participation in the Manhattan Project, and when he learned of the devastation of the bomb dropped on Hiroshima, he was shaken to his very core</p>
</blockquote>
<blockquote>
<p>general philosophy of prosthesis</p>
</blockquote>
<blockquote>
<p>version of MOD was inflated into a Theory of Everything, from code breaking to physiological homeostasis to capitalism to brains as self-organizing systems</p>
</blockquote>
<blockquote>
<p>collapsing differences between the animate and inanimate, organism and machine, signal and message, the Natural and the Artificial</p>
</blockquote>
<blockquote>
<p>The more he learned about neo- classical economics, the less he liked</p>
</blockquote>
<blockquote>
<p>ne of the most surprising facts about the body politic is its extreme lack of efficient homeostatic processes</p>
</blockquote>
<blockquote>
<p>not generally establish themselves in any single determinate way, and usually terminate in a welter of betrayal, turncoatism, and deception, which is only too true a picture of the higher</p>
</blockquote>
<blockquote>
<p>usually terminate in a welter of betrayal, turncoatism, and deception, which is only too true a picture of the higher business life</p>
</blockquote>
<blockquote>
<p>usually terminate in a welter of betrayal, turncoatism, and deception, which is only too true a picture of the higher business life. (1961, pp. 158-59) He spent inordinate numbers</p>
</blockquote>
<blockquote>
<p>a branch of mathematics to describe the propagation of paranoid premises</p>
</blockquote>
<blockquote>
<p>The leitmotiv of von Neumann&rsquo;s work became that of the maintenance of the complexity of organization and the use of randomness to produce further organization, whereas that of Wiener remained the control of randomness and dissolution through feedback</p>
</blockquote>
<blockquote>
<p>science, as well as technology, will in the near and in the farther future increasingly turn from problems of intensity, substance and energy to problems of structure, organization, information, and control</p>
</blockquote>
<blockquote>
<p>For Wiener, entropy was ultimately something oppressive, some- thing to be channeled and neutralized; for von Neumann, it was a fruit- ful source of inspiration for his conception of abstract automata</p>
</blockquote>
<blockquote>
<p>evoked the computer, but it would prove a convenient euphemism for any potentially controversial doctrine concerning control and power that had to be encapsulated with a certain opacity</p>
</blockquote>
<blockquote>
<p>This aspiration to be a software engineer somehow divorced from the tiresome process of writing, debugging, and implementing the code would eventually prove a spanner in the machine dream.</p>
</blockquote>
<blockquote>
<p>being looked to for inspiration and guidance by large military-funded quasi-academic think tanks still nominally devoted to those particular subjects.</p>
</blockquote>
<blockquote>
<p>Since the parts of the machine (unlike, as you pointed out, the cells of the human organism) have no separate objectives or volitions, all complications arising from this circumstance in actual organizations are absent.</p>
</blockquote>
<blockquote>
<p>computers as prostheses and the theory of automata might have profound conceptual implications for economics.</p>
</blockquote>
<blockquote>
<p>The Cowles aspiration under the New Order Mark II was to cut itself free from all historico-temporal dependence upon the &ldquo;data&rdquo;</p>
</blockquote>
<blockquote>
<p>the disanalogies between the machine and the organization</p>
</blockquote>
<blockquote>
<p>product of that (tem- porarily) successful rapprochement. Because neither</p>
</blockquote>
<blockquote>
<p>is to sketch out how rupture and continuity were negotiated at Cowles Mark</p>
</blockquote>
<blockquote>
<p>e &ldquo;if we possess all the relevant information, z/we can start out from a given system of preferences, z/we command complete knowledge of available means.</p>
</blockquote>
<blockquote>
<p>if we possess all the relevant information, z/we can start out from a given system of preferences, z/we command complete knowledge of available means.&rdquo; RAND had initially seemed to offer the promise of a crushing riposte</p>
</blockquote>
<blockquote>
<p>inferential statistics alone were never sufficient to constitute an effective engine of effective induction</p>
</blockquote>
<blockquote>
<p>system. . . . The Hut 3 filing system, therefore, had to mirror the German system as a whole.</p>
</blockquote>
<blockquote>
<p>World War II was a critical turning point in the history of American psychology</p>
</blockquote>
<blockquote>
<p>the one that concerns us here is the projection of the economistic metaphor of life as a &ldquo;gamble&rdquo; onto all manner of previously mentalistic phenomena such as decision making, judgment, and ratiocination</p>
</blockquote>
<blockquote>
<p>John von Neumann had structured his entire game-theoretic formalism around the theme that most cognition could be reduced to a gamble of one sort or another</p>
</blockquote>
<blockquote>
<p>around the theme that most cognition could be reduced to a gamble of one sort or another. His early stress on mixed strategies in games subsumed all decision</p>
</blockquote>
<blockquote>
<p>the portrayal of mind as betting machine</p>
</blockquote>
<blockquote>
<p>their model of the neoclassically rational economic agent</p>
</blockquote>
<blockquote>
<p>the Walrasian organon had never definitively placed any bounds on the dimensions of the eco- nomic problem - not on the definition of the commodity space, or on the actual process of reconciliation of prices, or the nature of signals passed between the actors and the spectral auctioneer</p>
</blockquote>
<blockquote>
<p>auctioneer. It is probably just as well that the Walrasian agent</p>
</blockquote>
<blockquote>
<p>various feminist commentaries on biases in science</p>
</blockquote>
<blockquote>
<p>Eventually cyborgs wanted to regard various multiple forms of markets as situated on an equal footing with other species of organizations</p>
</blockquote>
<blockquote>
<p>the cyborgs rapidly accommodated to the new realities by reconstructing their computers as prostheses, the ultimate aids in &ldquo;decision making under uncertainty&rdquo; in a fluid and ill-defined fog of war</p>
</blockquote>
<blockquote>
<p>Cyborgs imagined individuals as components (expendable or no) of a larger machinic infrastructure, whereas Cowles insisted upon the full &ldquo;integrity&rdquo; of the individual as something pitched less than a Turing machine but more than Jevons&rsquo;s logical piano, suspended in a Pareto-optimal stasis, dangling within an unspecified market &ldquo;mechanism</p>
</blockquote>
<blockquote>
<p>Most of the figures at Cowles were refugees thrice over: from various war-torn European nations, from the dislocations of the Great Depression and its aftermath, and from careers in the natural sciences. It was a foregone conclusion that each of them would be infatuated with the vision of an &ldquo;institution-free&rdquo; economics, a virtual reality extracted from the disappointments of their own histories</p>
</blockquote>
<blockquote>
<p>They were more than relieved to erase the burdens of history and start afresh, to impose &ldquo;equilibrium&rdquo; no matter how drastic the defalcations of the past</p>
</blockquote>
<blockquote>
<p>the first commandment of the cyborg creed was to &ldquo;free themselves from their environment</p>
</blockquote>
<blockquote>
<p>Problems of uncertainty would always be traced back to distinctly nonstrategic pathologies in a generic entity called &ldquo;information&rdquo;:</p>
</blockquote>
<blockquote>
<p>Questions of deception, dissimulation, and computation, so very important at RAND, were for him shoved to the margins of discourse, because they could, in principle, be &ldquo;solved&rdquo; by abstract market mechanisms.</p>
</blockquote>

</article>


</body>
</html>